<!DOCTYPE html>
<html lang="en">
<head>
    <title>animation</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <h1 data-text="">I am </h1>
    <div class="texts">
        <span class="span" id="span1">Programmer</span>
        <span class="span" id="span2">Economic</span>
        <span class="span" id="span3">Student</span>
        <span class="span" id="span4">Turk</span>
    </div>
</body>
</html>